class CreateUserVoteOptions < ActiveRecord::Migration[5.2]
  def change
    create_table :user_vote_options do |t|
      t.references :user, index: true
      t.references :vote_option, index: true

      t.timestamps
    end
  end
end
